<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>История Посещений</title>
    <link
        href="https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600&family=Montserrat:ital,wght@0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800&display=swap"
        rel="stylesheet">
    <link
        href="https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600&family=Montserrat:ital,wght@0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="./style/styles.css">
</head>

<body>
    <header>
        <ul class="header_ul">
            <li class="header_text_one">#ХАЙП</li>
            <li class="header_text">Номер карты: 1014593</li>
            <li class="header_text"> <a href="#">Главная</a></li>
            <li class="header_text"> <a href="#">Бронирование</a></li>
            <li class="header_text"> <a href="#">История моих посещений</a></li>
            <li class="header_text"> <a href="#">История бонусов</a></li>
            <li class="header_text"> <a href="#">Выход</a></li>
        </ul>
    </header>
    <main>
        <div class="fon">
            <div class="text_main">История моих посещений</div>

            <ul class="table_header">
                <li>Дата посещения</li>
                <li>Количество кальянов</li>
                <li>Количество людей</li>
                <li>Время</li>
            </ul>
            <ul class="table_body">
                <li>18/07/2019</li>
                <li>5 штук</li>
                <li>10 человек</li>
                <li>3 часа</li>
            </ul>
            <ul class="table_body">
                <li>18/07/2019</li>
                <li>5 штук</li>
                <li>10 человек</li>
                <li>3 часа</li>
            </ul>
            <ul class="table_body">
                <li>18/07/2019</li>
                <li>5 штук</li>
                <li>10 человек</li>
                <li>3 часа</li>
            </ul>
            <ul class="table_body">
                <li>18/07/2019</li>
                <li>5 штук</li>
                <li>10 человек</li>
                <li>3 часа</li>
            </ul>
            <ul class="table_body">
                <li>18/07/2019</li>
                <li>5 штук</li>
                <li>10 человек</li>
                <li>3 часа</li>
            </ul>
            <ul class="table_body">
                <li>18/07/2019</li>
                <li>5 штук</li>
                <li>10 человек</li>
                <li>3 часа</li>
            </ul>
            <ul class="table_body">
                <li>18/07/2019</li>
                <li>5 штук</li>
                <li>10 человек</li>
                <li>3 часа</li>
            </ul>
            <ul class="table_body">
                <li>18/07/2019</li>
                <li>5 штук</li>
                <li>10 человек</li>
                <li>3 часа</li>
            </ul>
            <ul class="table_body">
                <li>18/07/2019</li>
                <li>5 штук</li>
                <li>10 человек</li>
                <li>3 часа</li>
            </ul>
            <ul class="table_body">
                <li>18/07/2019</li>
                <li>5 штук</li>
                <li>10 человек</li>
                <li>3 часа</li>
            </ul>
            <ul class="menu_nav">
                <li><img src="./img/Arrow.svg" alt=""></li>
                <li class="menu_li"> <a href="#">1</a> </li>
                <li class="menu_li"> <a href="#">2</a> </li>
                <li class="menu_li"> <a href="#">3</a> </li>
                <li class="menu_li"> <a href="#">5</a> </li>
                <li> <img src="./img/Arrow (1).svg" alt=""></li>
            </ul>
        </div>

    </main>
    <footer>
        2019 Copyright Кальянная #Хайп
    </footer>
</body>

</html>